package com.heyu.api.data.enums;

public enum PayTypeEnums {
    weixin("weixin","微信");

    private String type ;

    private String desc;

    PayTypeEnums(String type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
